/* @import url("https://fonts.googleapis.com/css2?family=Open Sans:wght@400;500;600;700;800;900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300&display=swap");
@import "bootstrap/dist/css/bootstrap.min.css";
@import url("https://fonts.googleapis.com/css2?family=Great+Vibes&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Arial:wght@400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Times New Roman:wght@400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Great+Vibes&family=Lobster+Two:ital,wght@0,400;0,700;1,400;1,700&display=swap");
@import "@fortawesome/fontawesome-svg-core/styles.css";




body {
  margin: 0px;
  padding: 0px;
  font-family: "Montserrat", "sans-serif" !important;
  background-color: #6b40852b !important;
}

[data-next-badge] {
  display: none !important;
}


body a {
  text-decoration: none;
}

@font-face {
  font-family: "Gotham";
  src: url("/assets/font_family/Gotham-Medium.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Gotham Thin";
  src: url("/assets/font_family/Gotham-Thin.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Gotham Bold";
  src: url("/assets/font_family/Gotham-Bold.otf") format("opentype");
  font-display: swap;
}

.form-control:focus {
  box-shadow: none !important;
}


::-webkit-scrollbar {
  width: 8px !important;
}

::-webkit-scrollbar-track {
  background: #e8f0ff !important;
  border-radius: 10px !important;
}


::-webkit-scrollbar-thumb {
  background: #6b4085 !important;
  border-radius: 10px !important;
}


::-webkit-scrollbar-thumb:hover {
  background: #6b4085 !important;
} */

@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap'); */

body {
  margin: 0px;
  padding: 0px;
  /* font-family: "Montserrat", "sans-serif" !important; */
  /* background-color: #6b40852b !important; */
  font-family: "Urbanist", sans-serif !important;
 

}

[data-next-badge] {
  display: none !important;
}
